import React from 'react';
import { Fragment } from 'react/jsx-runtime';
import { useFullVersion } from '@/shared/lib/hooks';

export const FullAppVersion = React.memo(function FullAppVersion() {
  const { fullVersion } = useFullVersion();
  return <Fragment>{fullVersion}</Fragment>;
});
